ACLOCK(1)

NAME
AClock - Analog dockapp clock for GNUstep

SYNOPSIS
AClock

DESCRIPTION
This manual page documents briefly the AClock command.

AClock is a GNUstep dockapp that displays the time; it is usually placed in the Window Maker or GWorkspace's Dock. To configure AClock, select “Info -> Preferences” from the application menu.

OPTIONS
Like most GNUstep GUI applications, AClock does not accept any arguments.

SEE ALSO
GNUstep(1), GWorkspace(1)

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@linuks.mine.nu>, for the Debian project (but may be used by others). This manual page was written for the Debian distribution because the original program does not have a manual page.